<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>DSDT</key>
		<dict>
			<key>Debug</key>
			<false/>
			<key>DropOEM_DSM</key>
			<false/>
			<key>Fixes</key>
			<dict>
				<key>FixHDA</key>
				<true/>
				<key>FixHPET</key>
				<true/>
				<key>FixUSB</key>
				<true/>
			</dict>
			<key>Name</key>
			<string>DSDT.aml</string>
			<key>Patches</key>
			<array>
				<dict>
					<key>Comment</key>
					<string>change HECI to IMEI</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					SEVDSQ==
					</data>
					<key>Replace</key>
					<data>
					SU1FSQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change SAT0 to SATA</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					U0FUMA==
					</data>
					<key>Replace</key>
					<data>
					U0FUQQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change EHC1 to EH01</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					RUhDMQ==
					</data>
					<key>Replace</key>
					<data>
					RUgwMQ==
					</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change EHC2 to EH02</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					RUhDMg==
					</data>
					<key>Replace</key>
					<data>
					RUgwMg==
					</data>
				</dict>
			</array>
			<key>ReuseFFFF</key>
			<false/>
		</dict>
		<key>SSDT</key>
		<dict>
			<key>DropOem</key>
			<false/>
			<key>Generate</key>
			<dict>
				<key>CStates</key>
				<false/>
				<key>PStates</key>
				<false/>
			</dict>
		</dict>
	</dict>
	<key>Author</key>
	<string>Badruzeus</string>
	<key>Boot</key>
	<dict>
		<key>Arguments</key>
		<string>dart=0</string>
		<key>Debug</key>
		<false/>
		<key>DefaultVolume</key>
		<string>High Sierra</string>
		<key>Legacy</key>
		<string>PBR</string>
		<key>Secure</key>
		<false/>
		<key>Timeout</key>
		<integer>3</integer>
		<key>XMPDetection</key>
		<false/>
	</dict>
	<key>CPU</key>
	<dict>
		<key>UseARTFrequency</key>
		<false/>
	</dict>
	<key>Description</key>
	<string>Clover theme with macOS HighSierra look and feel, supports up to 1080p display resolution. Version: 1.0</string>
	<key>Devices</key>
	<dict>
		<key>Audio</key>
		<dict>
			<key>Inject</key>
			<string>2</string>
		</dict>
		<key>FakeID</key>
		<dict>
			<key>ATI</key>
			<string>0x0</string>
			<key>IMEI</key>
			<string>0x0</string>
			<key>IntelGFX</key>
			<string>0x0</string>
			<key>LAN</key>
			<string>0x0</string>
			<key>NVidia</key>
			<string>0x0</string>
			<key>SATA</key>
			<string>0x0</string>
			<key>WIFI</key>
			<string>0x0</string>
			<key>XHCI</key>
			<string>0x0</string>
		</dict>
		<key>USB</key>
		<dict>
			<key>AddClockID</key>
			<true/>
			<key>FixOwnership</key>
			<true/>
			<key>HighCurrent</key>
			<true/>
			<key>Inject</key>
			<true/>
		</dict>
	</dict>
	<key>DisableDrivers</key>
	<array>
		<string>Nothing</string>
	</array>
	<key>GUI</key>
	<dict>
		<key>Custom</key>
		<dict>
			<key>Entries</key>
			<array>
				<dict>
					<key>CustomLogo</key>
					<string>Apple</string>
					<key>Disabled</key>
					<false/>
					<key>Ignore</key>
					<false/>
					<key>NoCaches</key>
					<false/>
					<key>Title</key>
					<string>High Sierra</string>
					<key>Type</key>
					<string>OSX</string>
					<key>Volume</key>
					<string>7784EA8A-CD1B-4488-A053-A51F6559E342</string>
					<key>VolumeType</key>
					<string>Internal</string>
				</dict>
				<dict>
					<key>CustomLogo</key>
					<string>Apple</string>
					<key>Disabled</key>
					<false/>
					<key>Hidden</key>
					<false/>
					<key>Ignore</key>
					<false/>
					<key>Title</key>
					<string>Windows 10</string>
					<key>Type</key>
					<string>Windows</string>
					<key>Volume</key>
					<string>728A2AE2-C4A1-4C70-B8A9-4C32E1B8D3BB</string>
					<key>VolumeType</key>
					<string>Internal</string>
				</dict>
			</array>
		</dict>
		<key>Hide</key>
		<array>
			<string>Preboot</string>
			<string>Recovery</string>
			<string>Recovery HD</string>
		</array>
		<key>Language</key>
		<string>de:0</string>
		<key>Mouse</key>
		<dict>
			<key>DoubleClick</key>
			<integer>500</integer>
			<key>Enabled</key>
			<true/>
			<key>Mirror</key>
			<false/>
			<key>Speed</key>
			<integer>8</integer>
		</dict>
		<key>Scan</key>
		<dict>
			<key>Entries</key>
			<true/>
			<key>Kernel</key>
			<string>All</string>
			<key>Legacy</key>
			<true/>
			<key>Linux</key>
			<false/>
			<key>Tool</key>
			<true/>
		</dict>
		<key>ScreenResolution</key>
		<string>2560x1600</string>
		<key>Theme</key>
		<string>ios7</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
			<key>Intel</key>
			<true/>
			<key>NVidia</key>
			<false/>
		</dict>
		<key>NvidiaSingle</key>
		<false/>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>AppleIntelCPUPM</key>
		<true/>
		<key>AppleRTC</key>
		<true/>
		<key>Debug</key>
		<false/>
		<key>DellSMBIOSPatch</key>
		<false/>
		<key>KernelCpu</key>
		<false/>
		<key>KernelLapic</key>
		<false/>
		<key>KernelPm</key>
		<true/>
		<key>KernelXCPM</key>
		<false/>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>External icons patch</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				RXh0ZXJuYWw=
				</data>
				<key>Name</key>
				<string>AppleAHCIPort</string>
				<key>Replace</key>
				<data>
				SW50ZXJuYWw=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>10.11-AppleHDA/Realtek ALC...</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				gxnUEQ==
				</data>
				<key>Name</key>
				<string>AppleHDA</string>
				<key>Replace</key>
				<data>
				AAAAAA==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>AppleHDA/Resources/xml&gt;zml</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				eG1sLnps
				</data>
				<key>Name</key>
				<string>AppleHDA</string>
				<key>Replace</key>
				<data>
				em1sLnps
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>10.9-10.11-AppleHDA/Realtek ALC1150</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				ixnUEQ==
				</data>
				<key>Name</key>
				<string>AppleHDA</string>
				<key>Replace</key>
				<data>
				AAnsEA==
				</data>
			</dict>
		</array>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>BooterConfig</key>
		<string>0x28</string>
		<key>CsrActiveConfig</key>
		<string>0x3</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>08/08/2017</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>IM142.88Z.0118.B00.170808049</string>
		<key>Board-ID</key>
		<string>Mac-27ADBB7B4CEE8E61</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>C02L6WTBF8JCC43LLA</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>ChassisAssetTag</key>
		<string>iMac-Aluminum</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>13</string>
		<key>Family</key>
		<string>iMac</string>
		<key>FirmwareFeatures</key>
		<string>0xF80FE137</string>
		<key>FirmwareFeaturesMask</key>
		<string>0xFF1FFF3F</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Mobile</key>
		<false/>
		<key>PlatformFeature</key>
		<string>0x01</string>
		<key>ProductName</key>
		<string>iMac14,2</string>
		<key>SerialNumber</key>
		<string>C02L6WTBF8JC</string>
		<key>SmUUID</key>
		<string>B1BB424E-CE58-4304-A8F9-12938AEF85AD</string>
		<key>Trust</key>
		<true/>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>CustomUUID</key>
		<string>B1BB424E-CE58-4304-A8F9-12938AEF85AD</string>
		<key>InjectKexts</key>
		<string>Yes</string>
		<key>InjectSystemID</key>
		<true/>
	</dict>
	<key>Theme</key>
	<dict>
		<key>Background</key>
		<dict>
			<key>Dark</key>
			<false/>
			<key>Path</key>
			<string>background.png</string>
			<key>Type</key>
			<string>Tile</string>
		</dict>
		<key>Badges</key>
		<dict>
			<key>Inline</key>
			<false/>
			<key>Scale</key>
			<integer>5</integer>
			<key>Show</key>
			<false/>
			<key>Swap</key>
			<true/>
		</dict>
		<key>Banner</key>
		<string>logo.png</string>
		<key>BootCampStyle</key>
		<false/>
		<key>Components</key>
		<dict>
			<key>Banner</key>
			<true/>
			<key>Functions</key>
			<true/>
			<key>Help</key>
			<true/>
			<key>Label</key>
			<true/>
			<key>MenuTitle</key>
			<true/>
			<key>MenuTitleImage</key>
			<true/>
			<key>Revision</key>
			<true/>
		</dict>
		<key>Font</key>
		<dict>
			<key>CharWidth</key>
			<integer>10</integer>
			<key>Path</key>
			<string>Font_DroidSans_16pt_White.png</string>
			<key>Proportional</key>
			<false/>
			<key>Type</key>
			<string>Load</string>
		</dict>
		<key>Selection</key>
		<dict>
			<key>Big</key>
			<string>selection_big.png</string>
			<key>ChangeNonSelectedGrey</key>
			<false/>
			<key>Color</key>
			<string>0x005192FF</string>
			<key>OnTop</key>
			<false/>
			<key>Small</key>
			<string>selection_small.png</string>
		</dict>
	</dict>
	<key>Version</key>
	<string>1.0</string>
	<key>Year</key>
	<string>2017</string>
</dict>
</plist>
